Pod::Simple::Text(3)

NAME
Pod::Simple::Text -- format Pod as plaintext

SYNOPSIS
  perl -MPod::Simple::Text -e \
   "exit Pod::Simple::Text->filter(shift)->any_errata_seen" \
   thingy.pod

DESCRIPTION
This class is a formatter that takes Pod and renders it as wrapped plaintext.

Its wrapping is done by Text::Wrap, so you can change $Text::Wrap::columns as you like.

This is a subclass of Pod::Simple and inherits all its methods.

SEE ALSO
Pod::Simple, Pod::Simple::TextContent, Pod::Text

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

AUTHOR
Sean M. Burke "sburke@cpan.org"